// --------------------------------------------------------------------------
// Sitemap
// --------------------------------------------------------------------------

.sitemap {
    padding: 30px 0 100px;
}

.sitemap__list {
    margin-top: 50px;
    list-style: none;

    @include breakpointMax(md) {
        padding: 0;
    }
}

.sitemap__nav {
    margin-left: 55px;
    margin-bottom: 30px;
    font-size: 33px;
    line-height: 39px;

    @include breakpointMax(xl) {
        margin-left: 115px;
    }

    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        font-size: 22px;
        margin-left: 0;
        line-height: 32px;
    }
}

.sitemap__sublist {
    padding-left: 20px;
}

.sitemap__item {
    margin-top: 5px;
    font-size: 22px;
    line-height: 30px;
    color: #666666;
    list-style: none;

    @include breakpointMax(lg) {
        font-size: 20px;
        line-height: 28px;
    }
}